<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhwmd2250m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Archivar/Borrar propiedad del cliente/consignado procesado (whwmd2250m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Gestión de Almacenes/Posición de stock/Informes de stock/Almacén - Artículo - Stock en consigna y consumo/ comando Específico</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">Utilice esta sesión para borrar los datos de stock en consigna no propio de la sesión Almacén - Artículo - Stock en consigna y consumo (whwmd2550m000).</Paragraph>
		<Paragraph class="Default">ERP LN sólo borra los datos de stock en consigna si, para la combinación de almacén y artículo, se aplica lo siguiente:</Paragraph>
		<List><ListItem>Cantidad de entrada = Cantidad consumida.</ListItem>
			<ListItem>El estatus es Procesado.</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Cómo usar esta sesión
                        </SectionTitle>
		<Paragraph class="Default">Las sesiones de archivado en Gestión de Almacenes permiten archivar datos relacionados. Con este fin, hay disponible una opción Archivar datos generales en algunas sesiones. Sin embargo, en la mayoría de las sesiones, siempre se realiza el archivado de tablas de almacenaje específicas. Para obtener un resumen de los datos maestros de almacenaje relevantes, consulte Datos maestros, Datos maestros, Almacenaje.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<List><ListItem>La opción Mantener última transacción, disponible en todas las sesiones de archivado de Gestión de Almacenes, permite borrar todos los registros históricos, excepto la última transacción presente.</ListItem>
				<ListItem>Las sesiones de archivado también se pueden utilizar para borrar los datos.</ListItem>
			</List>
		</Note>
	</GeneralSection>
</ManualTopic>
